.version.pegademo /* version checker */
{
	color: #0000ED;
	background-color: #7DF1D8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 799.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -137px;
	padding-bottom: 234px;
}

#u4822
{
	z-index: 4;
}

#u4802
{
	z-index: 23;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 322px;
}

#u4799-14
{
	z-index: 25;
	width: 429px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 420px;
}

#u4822-bw
{
	z-index: 4;
	height: 114px;
}

#u4829
{
	z-index: 39;
	padding-bottom: 3px;
}

#u4822_align_to_page,#u4829_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u4830-4
{
	z-index: 40;
	width: 91px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 397px;
}

#u4830-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4830-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4831-4
{
	z-index: 44;
	width: 90px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 497px;
}

#u4830-4.MuseLinkActive,#u4831-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4831-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4832-4
{
	z-index: 48;
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 596px;
}

#u4831-4.MuseLinkActive,#u4832-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4832-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4833-4
{
	z-index: 52;
	width: 105px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 678px;
}

#u4832-4.MuseLinkActive,#u4833-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4833-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4833-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 2px -10000px 0px 0px;
}

#u4829-bw
{
	z-index: 39;
	margin-top: 8px;
	height: 19px;
}

#pu4801-4
{
	width: 0.01px;
	margin-left: 233px;
	margin-top: 14px;
}

#u4801-4
{
	z-index: 6;
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4805-5
{
	z-index: 10;
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	left: 110px;
}

#u4801-4:active,#u4805-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4805-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4800-4
{
	z-index: 19;
	width: 126px;
	min-height: 19px;
	margin-right: -10000px;
	left: 270px;
}

#u4805-5.MuseLinkActive,#u4800-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4800-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4804-4
{
	z-index: 15;
	width: 137px;
	min-height: 19px;
	margin-right: -10000px;
	left: 396px;
}

#u4800-4.MuseLinkActive,#u4804-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4804-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u4804-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#pu4820
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 40px;
}

#u4820
{
	z-index: 2;
	width: 1180px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u7690
{
	z-index: 5;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 480px;
}

#u7683
{
	z-index: 56;
	width: 834px;
	min-height: 486px;
	border-color: #191919;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 159px;
	background: transparent url("../images/demo_title-u7683-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u7685
{
	z-index: 57;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 608px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 137px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

